[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNode.OverlayIndex

OverlayIndex - the index of the overlay

## Declaration

Source position: comctrls.pp line 2027

`public property TTreeNode.OverlayIndex: Integer read FOverlayIndex write SetOverlayIndex default -1;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.